<component name="libraryTable">
  <library name="lib">
    <CLASSES>
      <root url="jar://$PROJECT_DIR$/libs/poi-4.1.0/lib/junit-4.12.jar!/" />
      <root url="jar://$PROJECT_DIR$/libs/poi-4.1.0/lib/jaxb-api-2.3.0.jar!/" />
      <root url="jar://$PROJECT_DIR$/libs/poi-4.1.0/lib/commons-codec-1.12.jar!/" />
      <root url="jar://$PROJECT_DIR$/libs/poi-4.1.0/lib/commons-compress-1.18.jar!/" />
      <root url="jar://$PROJECT_DIR$/libs/poi-4.1.0/lib/jaxb-impl-2.3.0.1.jar!/" />
      <root url="jar://$PROJECT_DIR$/libs/poi-4.1.0/lib/commons-collections4-4.3.jar!/" />
      <root url="jar://$PROJECT_DIR$/libs/poi-4.1.0/lib/log4j-1.2.17.jar!/" />
      <root url="jar://$PROJECT_DIR$/libs/poi-4.1.0/lib/activation-1.1.1.jar!/" />
      <root url="jar://$PROJECT_DIR$/libs/poi-4.1.0/lib/commons-math3-3.6.1.jar!/" />
      <root url="jar://$PROJECT_DIR$/libs/poi-4.1.0/lib/commons-logging-1.2.jar!/" />
      <root url="jar://$PROJECT_DIR$/libs/poi-4.1.0/lib/jaxb-core-2.3.0.1.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>